.page__container {
  display: flex;
  flex-direction: row;
  padding: 1rem;
  min-height: 100vh;
}

#side-menu {
  width: 200px;
  padding: 1rem;
}
.content__container {
  flex-grow: 1;
  padding: 1rem 2rem;
}
a {
  color: inherit;
}
